<?php

namespace AMZcockpitDoctrine\Repository;

/**
 * EmailFolderRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class EmailFolderRepository extends \Doctrine\ORM\EntityRepository
{}
